td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}

.buttonnav {  font-variant: small-caps; text-align: right; font-size: 14px}
a.buttonnav:link {  color: #0066CC}
a.buttonnav:visited {  color: #0066CC}
a.buttonnav:hover {  color: #9999CC}
.copyright {  text-align: center; border: 1px #FFFFFF solid}
h1 {  font-size: 20px; color: #000000; font-weight: normal}
a:link {  color: #0033CC; text-decoration: none}
a:visited {  color: #0033CC; text-decoration: none}
a:hover {  color: #333333; text-decoration: none}
